%p#notice= notice

%p
  %b Crop:
  = @marketing.crop_id
%p
  %b Output obtained:
  = @marketing.output_obtained
%p
  %b Output retained:
  = @marketing.output_retained
%p
  %b Output sold:
  = @marketing.output_sold
%p
  %b Type of market:
  = @marketing.type_of_market
%p
  %b Mode of transport:
  = @marketing.mode_of_transport
%p
  %b Price obtained:
  = @marketing.price_obtained

= link_to 'Edit', edit_marketing_path(@marketing)
\|
= link_to 'Back', marketings_path
